@charset "utf-8";

/* ==================================================================================================== *
 *
 *     PAGE STYLESHEET
 *
 * ==================================================================================================== */

/* COMMON : S */
.ws_content_wrap {margin:80px 0 120px 0}
.ws_content_wrap .es_top_title {display:block;margin-top:70px;color:#000;font-size:3em;line-height:1.5em;letter-spacing:-0.8px;word-break:keep-all;text-align:center}
.ws_content_wrap .es_title {display:block;position:relative;margin-top:70px;margin-bottom:15px;padding-left:30px;color:#000;font-weight:500;font-size:2em;line-height:1em;letter-spacing:-0.5px}
.ws_content_wrap .es_title:before {content:'';display:block;position:absolute;top:5px;left:0;width:15px;height:15px;background:url('../../img/page/bul.png') center no-repeat}
.ws_content_wrap .es_top_desc {font-size:1.6em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all;text-align:center}
.ws_content_wrap .es_desc {font-size:1.4em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_desc_bg {padding:30px;border-radius:10px !important;background-color:#f5f5f5}

/* 탭 */
.ws_content_wrap .es_tab_area {margin-bottom:70px;overflow:hidden}
.ws_content_wrap .es_tab_area .bs_list_box {float:left;padding:3px}
.ws_content_wrap .es_tab04 .bs_list_box {width:25%}
.ws_content_wrap .es_tab05 .bs_list_box {width:20%}
.ws_content_wrap .es_tab06 .bs_list_box {width:16.6%} 
.ws_content_wrap .es_tab07 .bs_list_box {width:14.2%}
.ws_content_wrap .es_tab08 .bs_list_box {width:12.5%}
.ws_content_wrap .es_tab_area .bs_list_box .is_tab_menu {padding:25px 10px;background-color:#eee;font-size:1.4em;font-weight:normal;text-align:center;letter-spacing:-1px;cursor:pointer}
.ws_content_wrap .es_tab_area .bs_list_box .is_tab_menu.is_tab_active {}
.ws_content_wrap .webis_tab_content_area {display:none}
.ws_content_wrap .webis_tab_content_active {display:block}

/* 이미지 */
img {max-width:100%}
.ws_content_wrap .es_image_area {text-align:center}
.ws_content_wrap .es_image_radius img {border-radius:20px !important}

/* 테이블 */
.ws_content_wrap .es_table_area {border-top:2px solid #000}
.ws_content_wrap .es_table_left td:last-child {text-align:left}
.ws_content_wrap .es_table_left td a:hover {color:#000;text-decoration:underline}
.ws_content_wrap .es_table_left td ul {}
.ws_content_wrap .es_table_left td ul li {position:relative;margin-bottom:5px;padding-left:10px}
.ws_content_wrap .es_table_left td ul li:before {content:'';display:block;position:absolute;top:10px;left:0;width:3px;height:3px;border-radius:50% !important;background-color:#000}
.ws_content_wrap .es_table_left td ul li:last-child {margin-bottom:0}

/* 리스트 */
.ws_content_wrap .es_list_border {padding:25px;border:1px solid #ddd}
.ws_content_wrap .es_list_area {}
.ws_content_wrap .es_list_area .bs_1st_ul {}
.ws_content_wrap .es_list_area .bs_1st_ul .is_1st_li {margin:8px 0}
.ws_content_wrap .es_list_area .bs_1st_ul .is_1st_li .ss_1st_text {display:block;position:relative;padding-left:10px;font-size:1.4em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_list_area .bs_1st_ul .is_1st_li .ss_1st_text:before {content:'';display:block;position:absolute;top:10px;left:0;width:3px;height:3px;border-radius:50% !important;background-color:#000}
.ws_content_wrap .es_list_area .bs_1st_ul .is_1st_li .ss_1st_text b {color:#333}
.ws_content_wrap .es_list_area .bs_2nd_ul {padding-left:10px}
.ws_content_wrap .es_list_area .bs_2nd_ul .is_2nd_li {margin:8px 0}
.ws_content_wrap .es_list_area .bs_2nd_ul .is_2nd_li .ss_2nd_text {display:block;position:relative;padding-left:10px;font-size:1.4em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_list_area .bs_2nd_ul .is_2nd_li .ss_2nd_text:before {content:'';display:block;position:absolute;top:11px;left:0;width:5px;height:1px;background-color:#000}

/* 절차 */
.ws_content_wrap .es_step_area {}
.ws_content_wrap .es_step_area ul {overflow:hidden}
.ws_content_wrap .es_step_area ul .bs_list_box {position:relative;float:left;text-align:center}
.ws_content_wrap .es_step_area ul .bs_list_box:after {content:'\f061';position:absolute;top:50%;right:-10px;font-size:1.5em;font-family:'FontAwesome';transform:translateY(-50%)}
.ws_content_wrap .es_step_area ul .bs_list_box:last-child:after {display:none}
.ws_content_wrap .es_step_area ul .bs_list_box .is_text {display:inline-block;text-align:center}
.ws_content_wrap .es_step_area ul .bs_list_box .is_text .ss_icon {display:inline-block;width:100px;height:100px;background-image:url('../../img/page/step_icon.png');background-repeat:no-repeat}
.ws_content_wrap .es_step_area ul .bs_list_box .is_text .ss_label {display:block;font-weight:bold;font-size:1.1em}
.ws_content_wrap .es_step_area ul .bs_list_box .is_text .ss_subject {display:block;color:#000;font-size:1.4em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_step04 ul .bs_list_box {width:25%}
.ws_content_wrap .es_step05 ul .bs_list_box {width:20%}
.ws_content_wrap .es_step06 ul .bs_list_box {width:16.6%}
.ws_content_wrap .es_step07 ul .bs_list_box {width:14.2%}

/* 버튼 */
.ws_content_wrap .es_button_area {margin-top:70px;text-align:center}
.ws_content_wrap .es_button_area .bs_btn {padding:20px 50px;border-radius:3px !important;background-color:#ddd;color:#000;font-size:1.4em}
/* COMMON : E */

/* 인사말 */
.ws_greet_wrap {}
.ws_greet_wrap .es_top_desc {margin-bottom:30px;color:#946a54;font-size:2em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all;text-align:center}
.ws_greet_wrap .es_content_area {margin-top:70px;font-size:1.4em;line-height:1.7em;letter-spacing:-0.5px;text-align:center;word-break:keep-all}

/* 법인소개 */
.ws_company_wrap {}
.ws_company_wrap .es_top_title {margin-bottom:70px}
.ws_company_wrap .es_desc {margin-top:70px;font-size:1.6em;line-height:2em;letter-spacing:-0.5px;word-break:keep-all;text-align:center}
.ws_company_wrap .es_desc b {color:#000}

/* 연혁 : S */
.ws_history_wrap {}
.ws_history_wrap .es_history_area {margin-top:50px}
.ws_history_wrap .es_history_area .bs_title_box {color:#333;font-weight:bold;font-size:4em;line-height:1em;letter-spacing:-1px;font-family:'Montserrat', sans-serif}
.ws_history_wrap .es_history_area .bs_list_box {position:relative;padding-bottom:50px;padding-left:7px}
.ws_history_wrap .es_history_area .bs_list_box:before {content:'';display:block;position:absolute;top:0;left:7px;width:1px;height:100%;background:#ddd}
.ws_history_wrap .es_history_area .bs_list_box:after {content:'';display:block;position:absolute;top:0;left:0;width:14px;height:14px;border-radius:50% !important;border:3px solid;background:#fff}
.ws_history_wrap .es_history_area .bs_list_box dl {margin-bottom:10px;padding-left:30px;overflow:hidden}
.ws_history_wrap .es_history_area .bs_list_box dl .is_date,
.ws_history_wrap .es_history_area .bs_list_box dl .is_desc {float:left;font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_history_wrap .es_history_area .bs_list_box dl .is_date {width:15%;color:#000}
.ws_history_wrap .es_history_area .bs_list_box dl .is_desc {width:85%;color:#777}
.ws_history_wrap .es_history_area .bs_list_box dl .is_desc .ss_list {position:relative;margin-bottom:7px;padding-left:10px;word-break:keep-all}
.ws_history_wrap .es_history_area .bs_list_box dl .is_desc .ss_list:before {content:'';display:block;position:absolute;top:10px;left:0;width:3px;height:3px;background-color:#000}

/* 조직도 */
.ws_organ_wrap {position:relative}
.ws_organ_wrap .es_organ_area {}
.ws_organ_wrap .es_center_area {position:relative;width:200px;margin:0 auto}
.ws_organ_wrap .es_center_area:before {content:'';display:block;position:absolute;top:0;left:50%;width:1px;height:100%;background-color:#ddd;z-index:-1}
.ws_organ_wrap .es_center_area .bs_list_box {width:200px;padding-bottom:50px;text-align:center}
.ws_organ_wrap .es_center_area .bs_list_box a {display:block;padding:24px 0;color:#fff;font-size:1.4em;line-height:1.4em;letter-spacing:-0.5px}
.ws_organ_wrap .es_side_area {position:absolute;top:35px;left:0;width:100%;z-index:-1}
.ws_organ_wrap .es_side_area .bs_list_box {position:relative;float:right;width:50%}
.ws_organ_wrap .es_side_area .bs_list_box:before {content:'';display:block;position:absolute;top:50%;left:0;width:28%;height:1px;background-color:#ddd;z-index:-1}
.ws_organ_wrap .es_side_area .bs_list_box .is_list {display:block;position:relative;width:200px;margin:10px auto;text-align:center}
.ws_organ_wrap .es_side_area .bs_list_box .is_list:first-child:before {content:'';display:block;position:absolute;top:24px;left:-38px;width:1px;height:56px;background-color:#ddd;z-index:-1}
.ws_organ_wrap .es_side_area .bs_list_box .is_list:after {content:'';display:block;position:absolute;top:50%;left:-38px;width:38px;height:1px;background-color:#ddd;z-index:-1}
.ws_organ_wrap .es_side_area .bs_list_box .is_list a {display:block;padding:10px;border:1px solid #ddd;background-color:#fff;font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px}
.ws_organ_wrap .es_bottom_area {position:relative;width:80%;margin:0 auto}
.ws_organ_wrap .es_bottom_area:before {content:'';display:block;position:absolute;top:0;left:50%;width:66.8%;height:1px;background-color:#ddd;transform:translateX(-50%);z-index:-1}
.ws_organ_wrap .es_bottom_area ul {overflow:hidden}
.ws_organ_wrap .es_bottom_area ul .bs_list_box {position:relative;float:left;width:33.333%;padding:50px 3px 0 3px;text-align:center}
.ws_organ_wrap .es_bottom_area ul .bs_list_box:before {content:'';display:block;position:absolute;top:0;left:50%;width:1px;height:100%;background-color:#ddd;z-index:-1}
.ws_organ_wrap .es_bottom_area ul .bs_list_box > a {display:block;padding:24px 0;background-color:#e7e7e7;color:#333;font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px}
.ws_organ_wrap .es_bottom_area ul .bs_list_box > a.is_tab_active {background-color:#482e0d;color:#fff}

/* 찾아오시는 길 */
.ws_location_wrap {}
.ws_location_wrap .es_table_area {}
.ws_location_wrap .es_table_area .bs_icon {display:inline-block;width:70px;height:70px;background-image:url('../../img/page/location_icon.png');background-repeat:no-repeat}
.ws_location_wrap .es_table_area .bs_icon01 {background-position:0 0}
.ws_location_wrap .es_table_area .bs_icon02 {background-position:0 -70px}
.ws_location_wrap .es_table_area .bs_icon03 {background-position:0 -140px}
.ws_location_wrap .es_table_area table {}
.ws_location_wrap .es_table_area table tbody {}
.ws_location_wrap .es_table_area table tbody tr {}
.ws_location_wrap .es_table_area table tbody tr th,
.ws_location_wrap .es_table_area table tbody tr td {padding:30px;border-bottom:1px solid #ddd;font-size:1.7em;line-height:1.5em;letter-spacing:-0.5px;vertical-align:middle}
.ws_location_wrap .es_table_area table tbody tr th {color:#000;font-weight:bold}
.ws_location_wrap .es_table_area table tbody tr td {}
.ws_location_wrap .es_table_area table tbody tr td b {color:#000}
.ws_location_wrap .es_table_area table tbody tr td strong {display:block;margin-bottom:5px;color:#000}

/* 회원가입 */
.ws_join_wrap {}
.ws_join_wrap .es_step_area {}
.ws_join_wrap .es_step_area .bs_list_box {}
.ws_join_wrap .es_step_area .bs_list_box .is_text {}
.ws_join_wrap .es_step_area .bs_list_box .is_text .ss_icon {}
.ws_join_wrap .es_step_area .bs_list_box .is_text .ss_icon01 {background-position:0 0px}
.ws_join_wrap .es_step_area .bs_list_box .is_text .ss_icon02 {background-position:0 -100px}
.ws_join_wrap .es_step_area .bs_list_box .is_text .ss_icon03 {background-position:0 -200px}
.ws_join_wrap .es_step_area .bs_list_box .is_text .ss_icon04 {background-position:0 -300px}
.ws_join_wrap .es_step_area .bs_list_box .is_text .ss_icon05 {background-position:0 -400px}
.ws_join_wrap .es_step_area .bs_list_box .is_text .ss_icon06 {background-position:0 -500px}
.ws_join_wrap .es_step_area .bs_list_box .is_text .ss_icon07 {background-position:0 -700px}

/* 편의시설 */
.ws_facility_wrap {}
.ws_facility_wrap .es_content_area {}
.ws_facility_wrap .es_content_area .bs_image_box {}
.ws_facility_wrap .es_content_area .bs_image_box img {}
.ws_facility_wrap .es_content_area .bs_right_box {height:546px;border:1px solid #ddd;background-color:#f5f5f5}
.ws_facility_wrap .es_content_area .bs_right_box .is_list {border-bottom:1px solid #ddd;background-color:#fff}
.ws_facility_wrap .es_content_area .bs_right_box .on {background-color:#F2952D}
.ws_facility_wrap .es_content_area .bs_right_box .on a {color:#fff}
.ws_facility_wrap .es_content_area .bs_right_box .is_list a {display:block;padding:15px 30px;font-size:1.6em;line-height:1.5em;letter-spacing:-0.5px;text-align:center}

/* 상담 */
.ws_business01_wrap {}
.ws_business01_wrap .es_icon_area {margin-top:20px}
.ws_business01_wrap .es_icon_area .bs_list_box {text-align:center}
.ws_business01_wrap .es_icon_area .bs_list_box .is_icon {display:inline-block;width:145px;height:120px;background-image:url('../../img/page/business01_icon.png');background-repeat:no-repeat}
.ws_business01_wrap .es_icon_area .bs_list_box .is_icon01 {background-position:0 0}
.ws_business01_wrap .es_icon_area .bs_list_box .is_icon02 {background-position:0 -120px}
.ws_business01_wrap .es_icon_area .bs_list_box .is_icon03 {background-position:0 -240px}
.ws_business01_wrap .es_icon_area .bs_list_box .is_icon04 {background-position:0 -360px}
.ws_business01_wrap .es_icon_area .bs_list_box .is_subject {display:block;color:#000;font-size:1.4em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}

/* 노년사회화교육 */
.ws_business04_wrap {}
.ws_business04_wrap .es_step_area .bs_list_box .is_text .ss_icon {}
.ws_business04_wrap .es_step_area .bs_list_box .is_text .ss_icon01 {background-position:0 0}
.ws_business04_wrap .es_step_area .bs_list_box .is_text .ss_icon02 {background-position:0 -500px}
.ws_business04_wrap .es_step_area .bs_list_box .is_text .ss_icon03 {background-position:0 -400px}
.ws_business04_wrap .es_step_area .bs_list_box .is_text .ss_icon04 {background-position:0 -600px}

/* 노인일자리 및 사회활동지원사업 */
.ws_business08_wrap {}
.ws_business08_wrap .es_step_area .bs_list_box .is_text .ss_icon {}
.ws_business08_wrap .es_step_area .bs_list_box .is_text .ss_icon01 {background-position:0 -700px}
.ws_business08_wrap .es_step_area .bs_list_box .is_text .ss_icon02 {background-position:0 -100px}
.ws_business08_wrap .es_step_area .bs_list_box .is_text .ss_icon03 {background-position:0 0}
.ws_business08_wrap .es_step_area .bs_list_box .is_text .ss_icon04 {background-position:0 -400px}
.ws_business08_wrap .es_step_area .bs_list_box .is_text .ss_icon05 {background-position:0 -500px}
.ws_business08_wrap .es_step_area .bs_list_box .is_text .ss_icon06 {background-position:0 -600px}

/* 후원안내 */
.ws_sponsor_wrap .es_content_area {}
.ws_sponsor_wrap .es_content_area .bs_list_box {height:285px;padding:40px 5px;border-radius:20px !important;background-color:#f5f5f5;text-align:center}
.ws_sponsor_wrap .es_content_area .bs_list_box .is_icon {display:inline-block;width:100px;height:100px;background-image:url('../../img/page/sponsor_icon.png');background-repeat:no-repeat}
.ws_sponsor_wrap .es_content_area .bs_list_box .is_icon01 {background-position:0 0px}
.ws_sponsor_wrap .es_content_area .bs_list_box .is_icon02 {background-position:0 -100px}
.ws_sponsor_wrap .es_content_area .bs_list_box .is_icon03 {background-position:0 -200px}
.ws_sponsor_wrap .es_content_area .bs_list_box .is_subject {display:block;margin:10px 0;color:#000;font-size:1.6em;line-height:1.5em;letter-spacing:-0.5px}
.ws_sponsor_wrap .es_content_area .bs_list_box .is_desc {font-size:1.4em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}

/* 봉사안내 */
.ws_volunteer_wrap {}
.ws_volunteer_wrap .es_content_area {}
.ws_volunteer_wrap .es_content_area .bs_list_box {height:315px;margin-bottom:20px;padding:40px 20px;border-radius:20px !important;border:1px solid #ddd;text-align:center}
.ws_volunteer_wrap .es_content_area .bs_list_box .is_icon {display:inline-block;width:100px;height:100px;background-image:url('../../img/page/volunteer_icon.png');background-repeat:no-repeat}
.ws_volunteer_wrap .es_content_area .bs_list_box .is_icon01 {background-position:0 0px}
.ws_volunteer_wrap .es_content_area .bs_list_box .is_icon02 {background-position:0 -100px}
.ws_volunteer_wrap .es_content_area .bs_list_box .is_icon03 {background-position:0 -200px}
.ws_volunteer_wrap .es_content_area .bs_list_box .is_icon04 {background-position:0 -300px}
.ws_volunteer_wrap .es_content_area .bs_list_box .is_icon05 {background-position:0 -400px}
.ws_volunteer_wrap .es_content_area .bs_list_box .is_icon06 {background-position:0 -500px}
.ws_volunteer_wrap .es_content_area .bs_list_box .is_subject {display:block;margin:10px 0;color:#000;font-size:1.6em;line-height:1.5em;letter-spacing:-0.5px}
.ws_volunteer_wrap .es_content_area .bs_list_box .is_desc {height:50px;font-size:1.4em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_volunteer_wrap .es_content_area .bs_list_box .is_sub {padding:5px 0;border-radius:50px !important;background-color:#f5f5f5;font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_volunteer_wrap .es_step_area .bs_list_box:after {display:none}
.ws_volunteer_wrap .es_step_area .bs_list_box .is_text {display:block !important;height:254px;padding:40px 5px;border-radius:15px !important}
.ws_volunteer_wrap .es_step_area .bs_list01 .is_text {border:3px solid #FFB017}
.ws_volunteer_wrap .es_step_area .bs_list02 .is_text {border:3px solid #89CA7F}
.ws_volunteer_wrap .es_step_area .bs_list03 .is_text {border:3px solid #66B193}
.ws_volunteer_wrap .es_step_area .bs_list04 .is_text {border:3px solid #85C6E8}
.ws_volunteer_wrap .es_step_area .bs_list_box .is_text .ss_icon {}
.ws_volunteer_wrap .es_step_area .bs_list_box .is_text .ss_icon01 {background-position:0 0}
.ws_volunteer_wrap .es_step_area .bs_list_box .is_text .ss_icon02 {background-position:0 -100px}
.ws_volunteer_wrap .es_step_area .bs_list_box .is_text .ss_icon03 {background-position:0 -600px}
.ws_volunteer_wrap .es_step_area .bs_list_box .is_text .ss_icon04 {background-position:0 -500px}

/* 온라인 교육 */
.ws_cate_list_wrap {}
.ws_cate_list_wrap .es_content_area {}
.ws_cate_list_wrap .es_content_area .bs_list_box {margin-bottom:20px}
.ws_cate_list_wrap .es_content_area .bs_list_box a {display:block;border:1px solid #ddd;text-align:center}
.ws_cate_list_wrap .es_content_area .bs_list_box a .is_image_field {}
.ws_cate_list_wrap .es_content_area .bs_list_box a .is_image_field img {max-width:100%}
.ws_cate_list_wrap .es_content_area .bs_list_box a .is_subject {display:block;padding:15px 0;border-top:1px solid #ddd;color:#000;font-size:1.6em;line-height:1.5em;letter-spacing:-0.5px}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {
	.ws_organ_wrap .es_center_area .bs_list_box {padding-bottom:20px}
	.ws_organ_wrap .es_side_area {position:relative;top:auto;left:auto;padding:20px 0}
	.ws_organ_wrap .es_side_area:before {content:'';display:block;position:absolute;top:0;left:50%;width:1px;height:100%;background-color:#ddd;z-index:-1}
	.ws_organ_wrap .es_side_area .bs_list_box {float:none;width:200px;margin:auto}
	.ws_organ_wrap .es_side_area .bs_list_box:before {display:none}
	.ws_organ_wrap .es_side_area .bs_list_box .is_list {margin:0 auto}
	.ws_organ_wrap .es_side_area .bs_list_box .is_list:first-child:before {display:none}
	.ws_organ_wrap .es_side_area .bs_list_box .is_list:after {display:none}
	.ws_organ_wrap .es_bottom_area {width:100%}

	.ws_facility_wrap .es_content_area .bs_right_box {height:auto;border-bottom:0}
}
/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_content_wrap .es_top_title {font-size:2em}
	.ws_content_wrap .es_top_desc {padding:30px 5px;font-size:1.3em}
	.ws_content_wrap .es_desc {font-size:1.2em}

	.ws_content_wrap .es_image_radius img {border-radius:10px !important}
	
	.ws_content_wrap .es_tab_area .bs_list_box {width:33.333%}

	.ws_content_wrap .es_list_area .bs_1st_ul .is_1st_li .ss_1st_text {font-size:1.2em}
	.ws_content_wrap .es_list_area .bs_1st_ul .is_1st_li .ss_1st_text:before {top:9px}
	.ws_content_wrap .es_list_area .bs_2nd_ul .is_2nd_li .ss_2nd_text {font-size:1.2em}
	.ws_content_wrap .es_list_area .bs_2nd_ul .is_2nd_li .ss_2nd_text:before {top:10px}

	.ws_content_wrap .es_step_area ul .bs_list_box {width:33%;margin:10px 0}
	.ws_content_wrap .es_step_area ul .bs_list_box:after {display:none}
	.ws_content_wrap .es_step_area ul .bs_list_box .is_text .ss_subject {font-size:1.2em}

	.ws_content_wrap .es_button_area .bs_btn {padding:20px 30px;font-size:1.2em}

	.ws_greet_wrap .es_top_title {font-size:2em}
	.ws_greet_wrap .es_content_area {font-size:1.3em}

	.ws_history_wrap .es_history_area .bs_list_box dl .is_date,
	.ws_history_wrap .es_history_area .bs_list_box dl .is_desc {font-size:1.2em}
	
	.ws_location_wrap .es_table_area table tbody tr th,
	.ws_location_wrap .es_table_area table tbody tr td {padding:15px;font-size:1.2em}

	.ws_sponsor_wrap .es_content_area .bs_list_box .is_subject {font-size:1.4em}
	.ws_sponsor_wrap .es_content_area .bs_list_box .is_desc {font-size:1.2em}

	.ws_volunteer_wrap .es_step_area .bs_list_box {width:100% !important}
	.ws_volunteer_wrap .es_content_area .bs_list_box .is_subject {font-size:1.4em}
	.ws_volunteer_wrap .es_content_area .bs_list_box .is_desc {font-size:1.2em}
	.ws_volunteer_wrap .es_content_area .bs_list_box .is_sub {font-size:1.1em}

	.ws_cate_list_wrap .es_content_area .bs_list_box a .is_subject {font-size:1.3em}
}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media all and (min-width:768px) and (max-width:991px) {

}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media all and (min-width:992px) and (max-width:1279px) {
	.ws_organ_wrap .es_side_area .bs_list_box:before {width:22%}

	.ws_facility_wrap .es_content_area .bs_right_box {height:424px}
}